## NAME

d.sites - Displays site markers in the active display frame on the graphics monitor.
(GRASS Display Program)

## SYNOPSIS

d.sites
d.sites help
d.sites sitefile=name [color=name] [size=value] [type=name]

## DESCRIPTION

d.sites displays a GRASS site_lists map using site markers of a color, size, and type specified by the user. Output is displayed in the active frame on the graphics monitor.

This program can be run non-interactively or interactively. If the user gives the name of a GRASS site_lists map and (optionally) specifies other parameter values on the command line the program will be run non-interactively; any parameter values left unspecified are set to their default values (see below). Alternately, the user can type simply d.sites on the command line; in this case, the program will prompt the user for parameter values using the standard GRASS parser interface.

### Parameters:

sitefile=name
  Name of a GRASS site_lists map in the user's current mapset search path.
color=name
  Sets the current color to name.
  Options: red, orange, yellow, green, blue, indigo, violet, magenta, brown, gray, white, and black
  Default: gray
size=value
  Size, in pixels, in which the site icons are to be drawn.
  Options: 0-1000
  Default: 5
type=name
  The type of icon to be displayed at site locations.
  Options: x, diamond, box, +
  Default: x

## SEE ALSO

d.display
d.icons
d.points
d.rast
d.vect
g.region
parser

## AUTHOR

James Westervelt, U.S. Army Construction Engineering Research Laboratory

Last changed: $Date: 2002/01/25 05:45:33 $